@media (min-width: 576px) {
  .card-deck {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    margin-right: -15px;
    margin-left: -15px;
  }
  .card-deck .card {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
    -ms-flex: 1 0 0%;
    flex: 1 0 30%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-right: 15px;
    margin-bottom: 0;
    margin-left: 15px;
  }
}

.navbar-brand {
  width: 200px;
}

@media (max-width: 991.98px){
.navbar-wrapper .navbar-brand {
    width: 107px;
}
}

@media (min-width: 2px) {
  .navbar-sticky.navbar-stuck {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #ffffff;
    -webkit-box-shadow: 0 1.375rem 2.25rem -0.75rem rgba(64, 64, 64, 0.13);
    box-shadow: 0 1.375rem 2.25rem -0.75rem rgba(64, 64, 64, 0.13);
    -webkit-animation: dropdown-slide-down .25s;
    animation: dropdown-slide-down .25s;
  }
  .navbar-sticky.navbar-stuck .navbar-top {
    display: none !important;
  }
  .navbar-sticky.navbar-stuck.navbar-boxed, .navbar-sticky.navbar-stuck.navbar-floating:not(.navbar-ghost) {
    padding: 0;
  }
  .navbar-sticky.navbar-stuck.navbar-floating > .container {
    padding: 0 15px;
  }
  .navbar-sticky.navbar-stuck.navbar-ghost-white, .navbar-sticky.navbar-stuck.navbar-simple-ghost {
    background-color: #343b43;
  }
}

.animated-digits:after, .block-title:after, .step .step-title:after {
  display: block;
  position: absolute;
  top: 100%;
  left: 1px;
  width: 200px;
  height: 5px;
  content: '';
  background: linear-gradient(to right, #9b0000 0%, #ff0000 40%, #ff0000 100%)!important;
}

.navbar-wrapper {
  border-bottom: none;
}

.navbar-top {
  border-bottom: none;
}